classification
Title: Make audioop PEP-384 compatible
Type: Stage: resolved
Components: Extension Modules Versions: Python 3.9
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Tyler Kieft, miss-islington, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2019-09-27 23:13 by Tyler Kieft, last changed 2019-10-22 13:21 by Tyler Kieft. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 16497 merged Tyler Kieft, 2019-09-30 16:43
Messages (2)
msg353451 - (view) Author: Tyler Kieft (Tyler Kieft) * Date: 2019-09-28 13:16
Working on a patch for this, will have it up in a couple days
msg355127 - (view) Author: miss-islington (miss-islington) Date: 2019-10-22 13:07
New changeset f548a3e4a28c5496755f9f8d057fc8d031b27655 by Miss Skeleton (bot) (Tyler Kieft) in branch 'master':
bpo-38303: Make audioop extension module PEP-384 compatible (GH-16497)
https://github.com/python/cpython/commit/f548a3e4a28c5496755f9f8d057fc8d031b27655
History
Date User Action Args
2019-10-22 13:21:10Tyler Kieftsetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2019-10-22 13:07:14miss-islingtonsetnosy: + miss-islington
messages: + msg355127
2019-09-30 16:43:56Tyler Kieftsetkeywords: + patch
stage: patch review
pull_requests: + pull_request16085
2019-09-28 13:16:00Tyler Kieftsetmessages: + msg353451
2019-09-28 02:02:16xtreaksetnosy: + serhiy.storchaka
2019-09-27 23:13:55Tyler Kieftcreate